### Method

# EDataServer SourceMailComposition set_sign_imip

since: 3.6

#### Declaration [src]

    void
    e_source_mail_composition_set_sign_imip (
      ESourceMailComposition* extension,
      gboolean sign_imip
    )

#### Description [src]

Sets whether outgoing iMIP messages such as meeting requests should also be signed. This is primarily intended as a workaround for certain versions of Microsoft Outlook which can’t handle signed iMIP messages.

Available since: 3.6

Sets property | `EDataServer.SourceMailComposition:sign-imip`

#### Parameters

`sign_imip`

  Type: `gboolean`

  Whether outgoing iMIP messages should be signed.